.colorprocess-title {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px dashed #111;
  list-style: none;
  font-weight: bold; }

.colorprocess-title span:first-child {
  color: #fff;
  background: #111;
  font-size: 18px;
  padding: 5px 10px;
  border-radius: 40px;
  margin-right: 0.5em; }

.colorprocess-title span:last-child {
  display: block; }
  @media screen and (min-width: 1080px) {
    .colorprocess-title span:last-child {
      display: inline; } }

.colorprocess-list {
  padding: 20px;
  border: 1px solid #111; }

.colorprocess-list .colorprocess-title:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0; }

.colorprocess-picker {
  -webkit-animation: process 1s infinite;
  animation: process 1s infinite;
  text-align: center; }

.colorprocess-picker span {
  position: relative;
  background: #111;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  padding: 5px 10px;
  border-radius: 20px;
  margin: auto auto 20px;
  display: inline-block; }

.colorprocess-picker span::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  border-top: 10px solid #111;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent; }

.colorprocess-explanation {
  text-align: center;
  margin-top: 10px; }

.colorprocess-explanation a {
  display: block;
  background: url(../../common/images/icon-arrow.png) right 5px center/24px auto no-repeat;
  padding: 10px 30px 10px 10px;
  display: inline-block;
  color: #111;
  text-decoration: none;
  line-height: 1; }

.colorprocess-explanation a:hover {
  background-position: right center;
  background-color: rgba(34, 34, 34, 0.05); }

.panel .colorprocess-picker:nth-child(1) {
  -webkit-animation-delay: -0.2s;
  animation-delay: -0.2s; }

.panel .colorprocess-picker:nth-child(2) {
  -webkit-animation-delay: -0.4s;
  animation-delay: -0.4s; }

.panel .colorprocess-picker:nth-child(3) {
  -webkit-animation-delay: -0.6s;
  animation-delay: -0.6s; }

@-webkit-keyframes process {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0); }
  16% {
    -webkit-transform: translate(0, 3px);
    transform: translate(0, 3px); }
  50% {
    -webkit-transform: translate(0, -3px);
    transform: translate(0, -3px); }
  80% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0); } }

@keyframes process {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0); }
  16% {
    -webkit-transform: translate(0, 3px);
    transform: translate(0, 3px); }
  50% {
    -webkit-transform: translate(0, -3px);
    transform: translate(0, -3px); }
  80% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0); } }
